@media screen and (max-width: 991px) {
		
.mytclworld{
	text-align: center;
}
.right-nav{
		margin-top:20px;
	}
	.pressroom-header{
	background:#4490e4;
	padding:2px 0px 2px 10px;
	width:100%;
	margin-top:40px;
	}
	#about_us_image{
	width:100%;
	margin-top:40px;
	color:#fff;
	padding:20px;	
  background: url(../images/home/about_us.jpg) no-repeat ; 

}	
	 
#about_us_image p{
		
		color:#fff;
		text-align:center;
}
.menu-content-business{
	width:auto;
	margin-right:10px;
}
.menu-content-infrastructure{
	width:auto;
	margin-right:10px;
}
.menu-content-research{
	width:auto;
	margin-right:10px;
}
.menu-content-investor{
	width:auto;
	margin-right:10px;
}
.menu-content-contact{
	width:auto;
	margin-right:10px;
}
.menu-content_about{
	width:auto;
	margin-right:10px;
}
.menu-content_sustainibility{
	width:auto;
	margin-right:10px;
}
.dropdown-menu:before {
 display:none;
}

.dropdown-menu:after {
	display:none;
 
}
.career{
	border:1px solid #ececec;
	padding:40px;
}
.business-menu{
	display:block;
	color:#666;
	font-size:14px;
	padding:10px;
	text-align:center;
}
.product-text{
	padding-top:10px;
}
.address_area{
	width:auto;
}
.tel-area{
	width:auto;
}
.fax-area{
	width:auto;
}
.history{
	height:auto;
}
		
	}
	
	@media screen and (max-width: 768px) {
		.mytclworld{
	text-align: center;
}
.right-nav{
		margin-top:20px;
	}
	.pressroom-header{
	background:#4490e4;
	padding:2px 0px 2px 10px;
	width:100%;
	margin-top:40px;
	}
	#about_us_image{
	width:100%;
	margin-top:40px;
	color:#fff;
	padding:20px;	
  background: url(../images/home/about_us.jpg) no-repeat ; 

}	
	 
#about_us_image p{
		
		color:#fff;
		text-align:center;
}
.menu-content-business{
	width:auto;
	margin-right:10px;
}
.menu-content-infrastructure{
	width:auto;
	margin-right:10px;
}
.menu-content-research{
	width:auto;
	margin-right:10px;
}
.menu-content-investor{
	width:auto;
	margin-right:10px;
}
.menu-content-contact{
	width:auto;
	margin-right:10px;
}
.menu-content_about{
	width:auto;
	margin-right:10px;
}
.menu-content_sustainibility{
	width:auto;
	margin-right:10px;
}
.dropdown-menu:before {
 display:none;
}

.dropdown-menu:after {
	display:none;
 
}
.career{
	border:1px solid #ececec;
	padding:10px;
}
.business-menu{
	display:block;
	color:#000;
}
.product-text{
	padding-top:5px;
}
.address_area{
	width:auto;
}
.tel-area{
	width:auto;
}
.fax-area{
	width:auto;
}
.history{
	height:auto;
}
	
	}